» Ubuntu » Packages

Error

two or more packages specified (libghc-explicit-exception-prof oneiric)